<annotation>
	<folder>0920</folder>
	<filename>99.bmp</filename>
	<path>D:\screwdriver\pic\backlight0920\0920\99.bmp</path>
	<source>
		<database>Unknown</database>
	</source>
	<size>
		<width>2048</width>
		<height>2048</height>
		<depth>1</depth>
	</size>
	<segmented>0</segmented>
	<object>
		<name>PH00</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>524</xmin>
			<ymin>492</ymin>
			<xmax>749</xmax>
			<ymax>600</ymax>
		</bndbox>
	</object>
	<object>
		<name>PH0</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>535</xmin>
			<ymin>645</ymin>
			<xmax>760</xmax>
			<ymax>755</ymax>
		</bndbox>
	</object>
	<object>
		<name>T15H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>535</xmin>
			<ymin>793</ymin>
			<xmax>748</xmax>
			<ymax>899</ymax>
		</bndbox>
	</object>
	<object>
		<name>1_8</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>523</xmin>
			<ymin>948</ymin>
			<xmax>754</xmax>
			<ymax>1060</ymax>
		</bndbox>
	</object>
	<object>
		<name>T10H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>526</xmin>
			<ymin>1096</ymin>
			<xmax>750</xmax>
			<ymax>1204</ymax>
		</bndbox>
	</object>
	<object>
		<name>T7H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>529</xmin>
			<ymin>1250</ymin>
			<xmax>742</xmax>
			<ymax>1361</ymax>
		</bndbox>
	</object>
	<object>
		<name>3_32</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>536</xmin>
			<ymin>1393</ymin>
			<xmax>757</xmax>
			<ymax>1509</ymax>
		</bndbox>
	</object>
	<object>
		<name>T8H</name>
		<pose>Unspecified</pose>
		<truncated>0</truncated>
		<difficult>0</difficult>
		<bndbox>
			<xmin>533</xmin>
			<ymin>1554</ymin>
			<xmax>748</xmax>
			<ymax>1661</ymax>
		</bndbox>
	</object>
</annotation>
